.inside-header {
    padding: 10px 10px;
}

.separate-containers .site-main {
    margin: 0px;
}

.separate-containers .comments-area,
.separate-containers .inside-article,
.separate-containers .page-header,
.separate-containers .paging-navigation {
    padding: 0px;
}

.entry-content:not(:first-child),
.entry-summary:not(:first-child),
.page-content:not(:first-child) {
    margin-top: 0px;
}

.sticky{
    position: fixed;
    z-index: 999;
    width: 100%;
    top:0px;
}
.sticky .inside-header {
    padding: 5px 10px;
}
.site-header.sticky .header-image {
    width: 150px;
}
.footer-widgets-container {
    padding: 40px 10px;
}

.elementor-page .wp-social-link {
    border-radius: 35px;
    width: 35px;
    height: 35px;
    align-items: center;
    display: flex;
    justify-content: center;
    padding-top: 9px;
    margin: 0px !important;
    transition: .3s all;
}

.elementor-page .wp-social-link:hover {
    transform: scale(1.1)
}

.elementor-page .widget .wp-block-social-links a svg {
    fill: #fff;
}

.no-margin-p p {
    margin-bottom: 0px !important;
}

.top-bar .inside-top-bar {
    padding: 5px 10px;
}

.top-bar-align-right .widget:first-child {
    width: 100%;
}

.top-bar-info {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}

.phone-topbar {
    background: url(../images/phoen-icon.png);
    background-size: 16px 16px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: left center;
}

.email-topbar {
    background: url(../images/envelope-icon.png);
    background-size: 16px 16px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: left bottom 2px;
}

.phone-topbar a,
.email-topbar a {
    text-decoration: none;
}

.menu-btn {
    background: #015f60;
    border-radius: 6px;
    padding: 10px 20px;
    line-height: 1.5em;
    color: #fff;
    text-decoration: none;
    transition: .3s all;
    border: 2px solid #015f60;
}

.menu-btn:hover {
    background: transparent;
    color: #015f60;
}

.footer-widgets .widget {
    margin-bottom: 20px;
}

.widget_nav_menu a {
    text-decoration: none;
}

.widget_nav_menu ul li {
    margin-bottom: 20px;
}

.site-footer {
    margin-top: 30px;
}

.footer-bar {
    font-size: 14px;
}

.footer-bar-align-right .copyright-bar {
    display: none;
}

.inside-site-info {
    padding: 10px 10px;
    justify-content: flex-start;
    border-top: 2px solid rgba(255, 255, 255, .6);
}

.border-step {
    position: relative;
}

.border-step:after {
    content: '';
    width: 5px;
    height: 100px;
    border-left: 1px dashed #015f60;
    position: absolute;
    left: 25px;
    top: 50px;
}
.owce-carousel .owl-content, .owce-carousel .owl-title, .owce-carousel h4.owl-subtitle{
    text-align: left;
    margin: 0px;
}
.owce-carousel .owl-title{
    margin-top:20px;
}
.owce-carousel .owl-content:before{
    content: '';
    display: block;
    width: 83px;
    height: 15px;
    background: url('../images/stars.png');
    background-size: cover;
    margin-bottom: 15px;
}

.cus-form .ff-default .ff-el-form-control {
    background: #f3f6f8;
}
.cus-form form.fluent_form_1 .ff-btn-submit:not(.ff_btn_no_style), .cus-form .ff-default .ff_btn_style {
    background-color: #015f60;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.5em;
    color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #015f60;
    border-radius: 6px 6px 6px 6px;
    padding: 12px 30px 12px 30px;
}
/*--------------------------------large screens---------------------------------------------*/
@media screen and (min-width: 1400px) {}

@media screen and (min-width: 1600px) {}

@media screen and (min-width: 1900px) {}

/*--------------------------------Responsive goto---------------------------------------------*/
@media only screen and (max-width: 768px) {
    .site-header .header-image {
        width: 200px;
    }

    .mobile-menu-control-wrapper .menu-toggle,
    .mobile-menu-control-wrapper .menu-toggle:hover,
    .mobile-menu-control-wrapper .menu-toggle:focus,
    .has-inline-mobile-toggle #site-navigation.toggled {
        background-color: #015f60;
    }

    .main-navigation .menu-toggle {
        color: #fff;
    }

    .gp-icon svg {
        fill: #fff;
    }

    .top-bar-info {
        flex-direction: column;
        gap: 0px;
        align-items: flex-start;
    }

    .menu-btn {
        width: 100%;
        display: block;
    }

    .has-inline-mobile-toggle .header-widget,
    .has-inline-mobile-toggle #site-navigation {
        margin-top: 5px;
    }

    .nobr br {
        display: none;
    }

    .border-step:after {
        height: 200px;
        left: 25px;
    }
}
